package com.engine.organization.enums;

import weaver.hrm.User;

import java.util.List;
import java.util.Map;

/**
 * @author:dxfeng
 * @createTime: 2022/09/15
 * @version: 1.0
 */
public interface OrgImportAdapter {
    Map<String,Object> orgImport(Map<String, Object> params, User user);

    List<Map<String, Object>> orgForm(User user);
}
